<?xml version="1.0" encoding="utf-8"?>
<merge xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools">
    <LinearLayout
        android:id="@+id/ll_Red"
        android:layout_width="114dp"
        android:layout_height="90dp"
        android:background="@drawable/redpacket_icon"
        android:orientation="vertical">
        <TextView
            android:id="@+id/tvMoney"
            android:layout_width="114dp"
            android:layout_height="90dp"
            android:gravity="center"
            android:textColor="@color/white"
            android:textSize="38dp"
            android:textStyle="bold"
            tools:text="￥3"/>
    </LinearLayout>

    <TextView
        android:id="@+id/tv_title"
        android:layout_toEndOf="@+id/ll_Red"
        android:layout_marginTop="17dp"
        android:layout_marginStart="@dimen/dp_12"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textSize="@dimen/dp_14"
        android:textColor="@color/color_666666"
        android:textStyle="bold"
        tools:text="心理测试专属红包"
        tools:ignore="SpUsage" />

    <TextView
        android:id="@+id/tvTimeEnd"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_toRightOf="@+id/ll_Red"
        android:layout_alignParentBottom="true"
        android:layout_marginStart="@dimen/dp_12"
        android:layout_marginBottom="@dimen/dp_16"
        android:textSize="@dimen/dp_10"
        android:textColor="@color/color_999999"
        tools:text="有效期至2018-08-31"/>
    
    <ImageView
        android:id="@+id/imgCheck"
        android:layout_width="@dimen/dp_20"
        android:layout_height="@dimen/dp_20"
        android:layout_marginTop="@dimen/dp_16"
        android:layout_marginRight="@dimen/dp_12"
        android:layout_alignParentRight="true"
        android:background="@drawable/ok_h"/>
</merge>